/* HTML ATRIBUTES */
body, textarea {    
	padding:0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
}
form {
	margin: 0;
}
tbody {
	font: 11px Arial, Helvetica, sans-serif;
}
td {
	font: 11px Arial, Helvetica, sans-serif;
}

table {
	font: 11px Arial, Helvetica, sans-serif;
}
input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
}

/* Containers */

/*-- top inside content pane       --*/ .TopPane { width: 100%; padding: 0 4px 0 4px;}

/*-- left content pane             --*/ .LeftPane { padding: 0 4px 0 4px; width: 50%; }
/*-- right content pane            --*/ .RightPane { padding: 0 4px 0 4px; width: 50%; }

/*-- content2 pane                 --*/ .ContentPane2 { padding: 0 4px 0 4px; }

/*-- left2 content pane            --*/ .LeftPane2 { padding: 0 4px 0 4px; width: 15%; }
/*-- right2 content pane           --*/ .RightPane2 { padding: 0 4px 0 4px; width: 15%; }

/*-- left content pane             --*/ .MiddleTopLeftPane { padding: 0 3px 0 3px; width: 50%; }
/*-- right content pane            --*/ .MiddleTopRightPane { padding: 0 3px 0 3px; width: 50%; }

/*-- left content pane             --*/ .MiddleLeftPane { padding: 0 7px 0 7px; width: 50%; }
/*-- right content pane            --*/ .MiddleRightPane { padding: 0 7px 0 7px; width: 50%; }

/*-- Middle Left Pane              --*/ .MiddleLeftPane { padding: 0 4px 0 4px; width: 50%; }
/*-- Middle Right Pane             --*/ .MiddleRightPane { padding: 0 4px 0 4px; width: 50%; }

/*-- left3 content pane            --*/ .MiddleBottomLeftPane { padding: 0 4px 0 4px; width: 30%; }
/*-- content3 pane                 --*/ .MiddleBottomPane { padding: 0 4px 0 4px; }
/*-- right3 content pane           --*/ .MiddleBottomRightPane { padding: 0 4px 0 4px; width: 30% }

/*-- image content pane 1 horiz    --*/ .ImagePane01 { height:1px; padding: 0 4px 6px 4px; }
/*-- image content pane 1 vertical --*/ .ImagePane01V { height:1px; padding: 0 4px 0px 4px; }
/*-- image content pane 2          --*/ .ImagePane02 { height:1px; padding: 6px 4px 0 4px; }
/*-- image content pane 2 vertical --*/ .ImagePane02V { height:1px; padding: 4px 4px 0 4px; }
/*-- image content pane 3          --*/ .ImagePane03 { height:1px; padding: 0 4px 6px 4px; }
/*-- footer content pane           --*/ .FooterPane { width: 100%; height: 26px; padding: 0 4px 0 4px; vertical-align:middle; }

/*-- Header Top Left Pane         --*/ .HeaderTopLeftPane { width:30%; padding: 0 1px 0 1px; }
/*-- Header Top Middle Pane        --*/ .HeaderTopMiddlePane { padding: 0 1px 0 1px; }
/*-- Header Top Right Pane         --*/ .HeaderTopRightPane { width:30%; padding: 0 1px 0 1px; }

/*-- Header Bottom Left Pane        --*/ .HeaderBottomLeftPane { width:30%; padding: 0 1px 0 1px; }
/*-- Header Bottom Middle Pane      --*/ .HeaderBottomMiddlePane { padding: 0 1px 0 1px; }
/*-- Header Bottom Right Pane       --*/ .HeaderBottomRightPane { width:30%; padding: 0 1px 0 1px; }

/*-- Bottom Left Pane              --*/ .BottomLeftPane { padding: 0 4px 0 4px; width: 50%; }
/*-- Bottom Right Pane            --*/  .BottomRightPane { padding: 0 4px 0 4px; width: 50%; }
/*-- bottom inside pane            --*/ .BottomPane { width: 100%; padding: 0 4px 0 4px; }

/*-- Copyrigh Pane                 --*/ .CopyrighPane { padding: 0 1px 0 1px; }

/* END Containers */



/* Table ATRIBUTES */
.bg {	
    height:100%;
}

.bg2 {	
    height:100%;
    background-color: #00558B;
}

.bg2:link{
color: #fff;
font-family: Arial;
font-size: 10px;
}

.bg2:visited{
color: #fff;
font-family: Arial;
font-size: 10px;
}

.bg2:active{
color: #fff;
font-family: Arial;
font-size: 10px;
}

.bg2:hover{
color: #fff;
font-family: Arial;
font-size: 10px;
text-decoration: underline;
}

.header_bg{
    background-image:url(Images/bg.jpg);
    background-repeat: repeat-x;
    background-color:#FFFFFF;
}

.table_bg {    
    background-color:#FFFFFF;	
    border-right: #00558B 1px solid;
    border-left: #00558B 1px solid;
    border-bottom: #00558B 1px solid;
	position:relative;
}
.PaddingTop {
   padding-top:5px;
}
.loginuser {
   vertical-align:middle;
   text-align:right;
   float:right:
   color:#FFF;
}
.currentdate {
   color:#FFF;
}
.Copyright {
   color:#FFFFFF;
}
.TermsPrivacy {
   color:#FFFFFF;
}
.WhiteText {
   color:#FFFFFF;
}
.SolpartPane {
    background-image:url(Images/Velonation_Skin_14.jpg);
	background-repeat:repeat-x;
	padding:0px;
	margin:0px;
}
/* BLOCKQUOTE ATRIBUTES */

BLOCKQUOTE, PRE {
    font-family: Arial, Helvetica, sans-serif;
}


UL LI   {
    list-style:circle;
    list-style-position: outside;
	padding-top:2px;
}

UL LI LI    {
    list-style:circle;
	list-style-position: outside;
	padding-top:2px;
}

UL LI LI LI {
    list-style:circle;
    list-style-type: circle;
	padding-top:2px;
}

OL LI   {
    list-style:circle;
    list-style-type: decimal;
	padding-top:2px;
}

OL OL LI    {
    list-style:circle;
    list-style-type: lower-alpha;
	padding-top:2px;
}

OL OL OL LI {
    list-style:circle;
    list-style-type: lower-roman;
	padding-top:2px;
}

/* MENU BAR ATRIBUTES */
/* START Of Menu */

.MainMenu_MenuIcon {
    display:none;
}	
.MainMenu_TabRootMenuItem TD {
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left:2px;
	padding-right:2px;
	border: none;
}
.MainMenu_TabRootMenuItemSel TD {
	color: #000000;	
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left:2px;
	padding-right:2px;
	border: none;
}
.MainMenu_TabMenuItemHover TD {
	color: #000000;
	background-image: url(Images/Velonation_Skin_09.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height:41px;
	border: none;
}
.MainMenu_MenuContainer {
	color: #FFFFFF;
	background-color: Transparent;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: none;
	height:41px;
}
.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	width: 162px;
}
.MainMenu_MenuItem {
	cursor: pointer;
	cursor: hand;
	color: #FFFFFF;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: none;
}
.MainMenu_MenuItemSel {
	background-color:#3a84b3; 
	cursor: hand; 
	color: #666666; 
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: bold;
	border: none;
}
.MainMenu_SubMenuItemSelHover {
	font-size: 11px;
	font-weight: bold;
	color:#000000;
	background-color:#3a84b3;
	border: none;
}
.MainMenu_SubMenu {
	z-index: 1000;
	cursor: hand;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#3a84b3;
	border:none;
	margin-top:5px;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#CCCCCC, Direction=180, Strength=0);
}
.MainMenu_MenuArrow {
   display: none;
}

.MainMenu_RootMenuArrow {
   display: none;
}
/* END Of Menu */




/*=====================================================================*/
/* Template Text Headings                                              */
/*=====================================================================*/

/* H1 */
H1 { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 15px; font-weight: bold; }
A.H1:Link,A.H1:Visited,A.H1:Hover,A.H1:Active { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 15px; font-weight: bold; text-decoration: underline; }

/* H2 */
H2 { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 14px; font-weight: bold; }
A.H2:Link,A.H2:Visited,A.H2:Hover,A.H2:Active { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 14px; font-weight: bold; text-decoration: underline; }

/* H3 */
H3 { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 13px; font-weight: bold; }
A.H3:Link,A.H3:Visited,A.H3:Hover,A.H3:Active { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 13px; font-weight: bold; text-decoration: underline; }

/* H4 */
H4 { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight: bold; }
A.H4:Link,A.H4:Visited,A.H4:Hover,A.H4:Active { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; }

/* H6 */
H6 { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 11px; font-weight: bold; }
A.H6:Link,A.H6:Visited,A.H6:Hover,A.H6:Active { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 11px; font-weight: bold; text-decoration: underline; }


/* style for module titles */
.Head  {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
    font-weight: bold;                
}

hr { color: #CCCCCC; border-style: dotted; }

/* Default Values*/

.SubHead    {
      font-family: Arial, Helvetica, sans-serif; 
	  color:#000000;
      font-size: 10px; 
               
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
     font-family: Arial, Helvetica, sans-serif; 
	 color:#000000;
     font-size: 10px;        
}

/* text style used for most text rendered by modules */
.Normal {
    font-family: Arial, Helvetica, sans-serif; 
    color:#000000;
	font-size: 10px;

}

/* Normal Text Box */
.NormalTextBox { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 11px; font-weight: normal; vertical-align: middle; background-color:#FFFFFF;}

/* Normal Text Box TD*/
.NormalTextBox TD { color:#000000; font-family: Tahoma, Arial, sans-serif; font-size: 11px; font-weight: normal; vertical-align: middle; border: 0px solid #ffffff; background-color:#FFFFFF;}


/* Links */
a:Link, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #00558b;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #00558b;
	text-decoration: underline;
}

/* Links */
.RedLink, a.RedLink, a.RedLink:visited, a.RedLink:active {
	color: #00558b;
	text-decoration: none;
	font: 10px Arial, Helvetica, sans-serif;
}
a.RedLink:hover {
	text-decoration: underline;
}
.linkWhite, a.linkWhite, a.linkWhite:Visited, a.linkWhite:Active {
	color: #00558b;
	text-decoration: none;
}
a.linkWhite:hover {
	color: #3a84b3;
	text-decoration: underline;
}
a.linkRedWithGray:Link, a.linkRedWithGray:Visited, a.linkRedWithGray:Active {
	color: #00558b;
	text-decoration: underline;
}
a.linkRedWithGray:hover {
	color: #3a84b3;
	text-decoration: underline;
}


/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {

    font-family: Arial, Helvetica, sans-serif;
    color: #00558b;
	font-size: 12px;
	text-decoration: none;
                
}

A.CommandButton:visited  {
    font-family:  Arial, Helvetica, sans-serif;
    color: #00558b;
	font-size: 12px;
	text-decoration: none;
                
}

A.CommandButton:active   {
    font-family:  Arial, Helvetica, sans-serif;
    color: #00558b;
	font-size: 12px;
	text-decoration: none;

}

A.CommandButton:hover {
    font-family:  Arial, Helvetica, sans-serif;
    color: #3a84b3;
	font-size: 12px;
	text-decoration: underline;
}

/* text style for buttons and link buttons used in the portal admin pages */
.LinkStyle1     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.LinkStyle1 :link {

    font-family: Arial, Helvetica, sans-serif;
    color: #00558b;
	font-size: 11px;
                
}

A.LinkStyle1 :visited  {
    font-family:  Arial, Helvetica, sans-serif;
    color: #00558b;
	font-size: 11px;
                
}

A.LinkStyle1 :active   {
    font-family:  Arial, Helvetica, sans-serif;
    color: #00558b;
	font-size: 11px;

}

A.LinkStyle1 :hover {
    font-family:  Arial, Helvetica, sans-serif;
    color: #3a84b3;
	font-size: 11px;
}

/* START Ratings */

.pa-star-rating,
.pa-star-rating a:hover,
.pa-star-rating a:active,
.pa-star-rating a:focus,
.pa-star-rating .pa-current-rating{
	background: url(images/rating/star.gif) left -1000px repeat-x;
}
.pa-star-rating{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.pa-star-rating li{
	display: inline;
}
.pa-star-rating a, 
.pa-current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.pa-star-rating a:hover,
.pa-star-rating a:active,
.pa-star-rating a:focus{
	background-position: left bottom;
}
.pa-star-rating a.pa-one-star{
	width:20%;
	z-index:6;
}
.pa-star-rating a.pa-two-stars{
	width:40%;
	z-index:5;
}
.pa-star-rating a.pa-three-stars{
	width:60%;
	z-index:4;
}
.pa-star-rating a.pa-four-stars{
	width:80%;
	z-index:3;
}
.pa-star-rating a.pa-five-stars{
	width:100%;
	z-index:2;
}
.pa-star-rating .pa-current-rating{
	z-index:1;
	background-position: left center;
}	

.pa-has-rated .pa-current-rating {
display:inline;
} 

.pa-has-rated li a {
display:none;
}
/* END Ratings */

.Rating0-Stars {
   background-image:url(Rating/star0.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating05-Stars {
   background-image:url(Rating/star05.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating1-Stars {
   background-image:url(Rating/star1.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating15-Stars {
   background-image:url(Rating/star15.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating2-Stars {
   background-image:url(Rating/star2.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating25-Stars {
   background-image:url(Rating/star25.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating3-Stars {
   background-image:url(Rating/star3.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating35-Stars {
   background-image:url(Rating/star35.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating4-Stars {
   background-image:url(Rating/star4.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating45-Stars {
   background-image:url(Rating/star45.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}
.Rating5-Stars {
   background-image:url(Rating/star5.gif);
   background-position:left;
   background-repeat:no-repeat;
   width:125px;
   height:25px;
}








